> ## Documentation Index
> Fetch the complete documentation index at: https://developers.pleo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get company account balance



## OpenAPI

````yaml get /companies/balance
openapi: 3.0.0
info:
  description: Pleo.io API
  version: 0.0.1
  title: Pleo.io API
servers:
  - url: https://openapi.pleo.io/v1/
    description: Production
  - url: https://openapi.staging.pleo.io/v1/
    description: Staging
security:
  - BearerToken: []
tags: []
paths:
  /companies/balance:
    get:
      tags:
        - Company
      summary: Get company account balance
      operationId: getCompanyBalance
      parameters: []
      responses:
        '200':
          description: Company balance has been returned
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CompanyBalance'
        '401':
          description: request unauthorized
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/DefaultUnauthorizedResponse'
        '403':
          description: Request forbidden; user has insufficient rights to a resource.
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/DefaultForbiddenResponse'
        '404':
          description: route not found
          content:
            application/json; charset=utf-8:
              example: route not found
        '500':
          description: >-
            Something went wrong. Please contact the administrator if problems
            persist.
          content:
            application/json; charset=utf-8:
              example: >-
                Something went wrong. Please contact the administrator if
                problems persist.
      deprecated: true
components:
  schemas:
    CompanyBalance:
      type: object
      properties:
        currency:
          type: string
          description: Company wallet currency.
          enum:
            - DKK
            - SEK
            - EUR
            - GBP
            - NOK
        current:
          type: number
          description: All available funds including unsettled transactions.
        available:
          type: number
          description: Funds available for use.
      required:
        - currency
        - current
        - available
    DefaultUnauthorizedResponse:
      type: object
      properties:
        statusCode:
          type: number
          example: 401
          description: http response status code
        error:
          type: string
          example: Forbidden
          description: error type
        message:
          type: string
          example: user_scope_insufficient
          description: error message
    DefaultForbiddenResponse:
      type: object
      properties:
        statusCode:
          type: number
          example: 403
          description: http response status code
        error:
          type: string
          example: Forbidden
          description: error type
        message:
          type: string
          example: user_scope_insufficient
          description: error message
  securitySchemes:
    BearerToken:
      type: http
      scheme: bearer
      description: Open API Bearer token

````